<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.tofly.qualitycontrol.mapper.CollectionNumberSummaryMapper">

    <resultMap id="collectionNumberSummaryMap" type="com.tofly.qualitycontrol.entity.CollectionNumberSummary">
        <result property="collectionNumber" column="COLLECTION_NUMBER"/>
        <result property="collectionName" column="COLLECTION_NAME"/>
        <result property="clientNumber" column="CLIENT_NUMBER"/>
    </resultMap>

</mapper>